//-----------ＱＱ魔幻表情显示脚本 start
document.write("<span id='QQFace' style='position:absolute; width:0px; height:0px; z-index:99999; background-color: transparent; display: none; left: 0; top: 0;'></span> ");

var sw //传递定时
var sWidth=450 //定义表情显示的宽度
var sHeight=450 //定义表情显示的高度
var sTime=9000 //定义表情显示的时间

//显示表情
function ShowQQ(theSmilie){
  clearTimeout(sw);

  document.getElementById("QQFace").style.width=sWidth
  document.getElementById("QQFace").style.height=sHeight

  document.getElementById("QQFace").style.left=document.body.scrollLeft+(document.body.clientWidth-sWidth)/2
  document.getElementById("QQFace").style.top=document.body.scrollTop+(document.body.clientHeight-sHeight)/2
var QQStr="images/YSQQ/"+theSmilie+".swf"
document.getElementById("QQFace").innerHTML = '<EMBED name=SXQQ src='+ QQStr +' width="100%" height="100%" type=application/x-shockwave-flash wmode="transparent">';QQFace.style.display=""
sw=window.setTimeout("CloseQQ();",sTime);
}

//关闭表情
function CloseQQ(){
  QQFace.style.display="none"
  clearTimeout(sw);
}

//----ＱＱ魔幻表情显示脚本 end

function FP_openNewWindow(w,h,nav,loc,sts,menu,scroll,resize,name,url) {//v1.0
 var windowProperties=''; if(nav==false) windowProperties+='toolbar=no,'; else
  windowProperties+='toolbar=yes,'; if(loc==false) windowProperties+='location=no,'; 
 else windowProperties+='location=yes,'; if(sts==false) windowProperties+='status=no,';
 else windowProperties+='status=yes,'; if(menu==false) windowProperties+='menubar=no,';
 else windowProperties+='menubar=yes,'; if(scroll==false) windowProperties+='scrollbars=no,';
 else windowProperties+='scrollbars=yes,'; if(resize==false) windowProperties+='resizable=no,';
 else windowProperties+='resizable=yes,'; if(w!="") windowProperties+='width='+w+',';
 if(h!="") windowProperties+='height='+h; if(windowProperties!="") { 
  if( windowProperties.charAt(windowProperties.length-1)==',') 
   windowProperties=windowProperties.substring(0,windowProperties.length-1); } 
 window.open(url,name,windowProperties);
}
